{
  "verseBefore": "If a man causes his livestock to graze a field or vineyard and lets it go, and it grazes in the field of another, he must compensate from the best of his field and from the best of his vineyard.\n\n\\ts\\*\n\\p ",
  "verseAfter": "If a man causes his livestock to graze a field or vineyard and lets it go, and it grazes in the field of another, he shall compensate from the best of his field and from the best of his vineyard.\n\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 22,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-07-30T15:12:49.243Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 22,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
